ルクセリタス、このブロックでエラーが発生したためプレビューできません

Web

WordPressを5.5.3に更新したとたん、投稿の編集で「このブロックでエラーが発生したためプレビューできません」とエラーが発生する。 ぐぐってみると、Luxeritasのせいらしい。

ルクセリタスの管理機能で、「Luxeritas Block ToolbarをOFFにする」を選択すると解決する。

More from my site